@charset "UTF-8";
/* ====================================================
reset style
==================================================== */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i&display=swap");
html {
  overflow-y: scroll;
  overflow-x: hidden;
  /* Base font size, change to 14px or 16px if needed */
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
 font-family: "Hiragino Sans", Meiryo, "sans-serif";
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  font-family: "Hiragino Sans", Meiryo, "sans-serif";
}



h1, h2, h3, h4, h5, h6{font-weight:bold;
font-family:  YuGothic, "Yu Gothic Regular", "Hiragino Sans", Meiryo, "sans-serif";
}


.container{width:100%; max-width:900px; margin-left:auto; margin-right:auto;}

.t-blue{color:#0F3778;}

.bg-blue-light{background-color:#D0E2F1;}
.bg-blue{background-color:#006eb0;}
.bg-off{background-color:#F8F9F7;}
.bg-beige{background-color:#EAE4D1;}
.bg-grey{background-color:#EFEFEF;}


* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

address, caption, cite, code, dfn, var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*to enable resizing for IE*/
input, textarea, select {
  font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

del, ins {
  text-decoration: none;
}

main {
  display: block;
}

section {
  position: relative;
  padding: 60px 0;      
}

.pc{display:block;}
.sp{display:none;}

@media screen and (max-width: 768px) {
  .pc {
    display:none;
  }
  .sp{display:block;}
}

@media screen and (min-width: 577px) {
  .sp-sm {
    display: none !important;
  }
}

@media screen and (max-width: 576px) {
  .pc-sm {
    display: none !important;
  }
}


/* ====================================================
Font
==================================================== */
/* ====================================================
Media Queries
==================================================== */

html, body {
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  color: #444444;
  font-size: 15px;
}
p{color: #444444;}

#pilates-01 h1 {font-size:40px; font-size:2.85em; line-height:1.6; letter-spacing:.04em;}
#pilates-01 h2{font-size:26px; font-size:1.8em; line-height:1.5; letter-spacing:.04em;}
#pilates-01 h3{font-size:18px; font-size:1.5em;}
#pilates-01 h4,p{font-size:15px; font-size:1em; line-height:1.7; letter-spacing:.04em;}
#pilates-01 h5{font-size:.83em;}
#pilates-01 h6{font-size:.67em;}

.is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}

.is-locked body {
  -webkit-overflow-scrolling: auto;
}

.ctaLower{
    display:none;
    position:fixed;
    bottom:15px;
    width:100%;
    z-index: 9999;
    max-width:900px;
}

.ctaLower a{
    display:block; 
}

.ctaLower a:hover, .ctaLower a:focus, .ctaLower a:active{
    opacity:1;
}




#header {
	background-color:#fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 24px 62px 32px 38px;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

@media screen and (max-width: 1430px) {
  #header {
    padding: 15px;
  }
}

@media screen and (max-width: 1024px) {
  #header {
    padding: 14px 13px 23px;
  }
}

#header.fixed {
  padding-top: 14px;
  padding-bottom: 15px;
  background: white;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.32);
}

#header .logo {
  display: inline-block;
}

@media screen and (max-width: 1355px) {
  #header .logo {
    max-width: 350px;
  }
}

#header .header-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media screen and (max-width: 1024px) {
  #header .header-item {
    padding-right: 60px;
  }
}

#header .header-item .item-orther {
  margin-left: 57px;
  padding: 11px 23px 11px 25px;
  letter-spacing: 1.5px;
  background: #d1203d;
	border-radius:0;
  font-size: 1.3rem;
  font-weight: 500;
  color: white;
}

@media screen and (max-width: 1280px) {
  #header .header-item .item-orther {
    margin-left: 15px;
  }
}

@media screen and (max-width: 1024px) {
  #header .header-item .item-orther {
    margin-left: 0;
    font-size: 12px;
    padding: 9px 17px;
    border-radius: 0;
  }
}

@media screen and (max-width: 1024px) and (min-width: 0\0) {
  #header .header-item .item-orther {
    position: absolute;
    right: 65px;
    top: 14px;
  }
}

@media screen and (max-width: 1115px) {
  #header .nav-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 100vh;
    padding: 15px;
    overflow-y: scroll;
    background: white;
  }
  #header .nav-menu.active {
    display: block;
  }
}

#header .nav-menu .show-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#header .nav-menu .show-menu .item {
  margin-left: 6px;
}


@media screen and (max-width: 1115px) {
  #header .nav-menu .show-menu .item {
    width: 100%;
    margin: 0;
    text-align: center;
  }
}

#header .nav-menu .show-menu .item a {
  display: block;
  font-size: 1.3rem;
  font-weight: 500;
  color: #585656;
  padding: 15px 23px 9px 25px;
}

@media screen and (max-width: 1280px) {
  #header .nav-menu .show-menu .item a {
    padding: 15px 10px;
  }
}

#header .mobile-icon {
  width: 37px;
  height: 22px;
  -webkit-transition: background .5s;
  -o-transition: background .5s;
  transition: background .5s;
  position: absolute;
  right: 15px;
  top: 20px;
  z-index: 12;
  display: none;
}

@media screen and (max-width: 1115px) {
  #header .mobile-icon {
    display: block;
  }
}

#header .mobile-icon span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  display: block;
  width: 100%;
  height: 1px;
  margin-top: -2px;
  background-color: #006eb0;
  font-size: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 3px;
}

#header .mobile-icon span:before, #header .mobile-icon span:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: #006eb0;
  content: '';
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  border-radius: 3px;
}

#header .mobile-icon span:before {
  -webkit-transform: translateY(-250%);
  -ms-transform: translateY(-250%);
      transform: translateY(-250%);
  top: -5px;
}

#header .mobile-icon span:after {
  -webkit-transform: translateY(250%);
  -ms-transform: translateY(250%);
      transform: translateY(250%);
  bottom: -5px;
}

#header .mobile-icon.mobile-close span {
  background-color: transparent;
}

#header .mobile-icon.mobile-close span:before, #header .mobile-icon.mobile-close span:after {
  width: 100%;
  background: #006eb0;
}

#header .mobile-icon.mobile-close span:before {
  -webkit-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
      transform: translateY(0) rotate(45deg);
  top: 2px;
}

#header .mobile-icon.mobile-close span:after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
      transform: translateY(0) rotate(-45deg);
  bottom: -2px;
}

#header.header-strong.fixed {
  background: rgba(11, 11, 11, 0.64);
  -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.32);
          box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.32);
}

@media screen and (max-width: 1024px) {
  #header.header-strong .nav-menu {
    background: rgba(11, 11, 11, 0.64);
  }
}

#header.header-strong .nav-menu .show-menu a {
  color: white;
}

#header.header-strong .mobile-icon span {
  background-color: #ff623e;
}

#header.header-strong .mobile-icon span:before, #header.header-strong .mobile-icon span:after {
  background-color: #ff623e;
}

#header.header-strong .mobile-icon.mobile-close span {
  background-color: transparent;
}


#footer {
  background-color: #EFEFEF;
}

a {
  text-decoration: none !important;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

a:hover {
  opacity: 0.7;
}



.studio-block {
  max-width: 600px;
  margin: 0 auto;
}

.studio-heading {
	color:#333;
  display: block;
  position: relative;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 33px;
  margin-bottom: 11px;
}

@media screen and (max-width: 768px) {
  .studio-heading {
    font-size: 22px;
    font-size: 2.2rem;
    padding-bottom: 28px;
    margin-bottom: 33px;
  }
}

/*----head-slider---*/
.sec-head{position:relative;}
.title-txt{position: absolute;
    z-index: 9;
    top: 40%;
    left: 5%;
    max-width: 450px;
}

@media screen and (max-width: 768px) {
.title-txt{
    position: absolute;
    z-index: 9;
    top: 15%;
    left: 5%;
    width: 100%;
    max-width: 300px;
    }
}

.carousel{z-index: 0;}
.carousel-fade .carousel-item{transition: transform 0.6s ease-in-out,-webkit-transform 0.6s ease-in-out;}

/*--cp-info--*/
div.cta-btn {margin-top: -50px;}
a.cta-btn{
    width:95%;
    background: linear-gradient(30deg, #f57c00 30%,#ff9930);
    color: #fff;
    max-width: 340px;
    padding: 20px;
    border-radius: 100px;
    box-shadow: 0 5px 9px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 9px rgb(0 0 0 / 20%);
    z-index: 5;   
    cursor:pointer!important;
    transition:.6s linear;
    font-size:18px;
}
a.cta-btn:hover{
    background: linear-gradient(30deg, #ff9931 30%,#ff9931);
    color: #fff;
    opacity:1;  
    cursor:pointer;
}

/*Btest*/
.cp-info-b{
  padding-top:0;
   margin-top:-20%;
    z-index:9;
}
.cp-info-b img{
    width:100%;
    max-width:600px;
    
}

.cp-info-b div.cta-btn{
 margin-top:10px;
}

.cp-info::before{
    content: "";
    display: block;
    width: 100%;
    margin: auto;
    max-width: 880px;
    margin-top: -125px;
    border-top: 65px solid transparent;
    border-bottom: 1px solid transparent;
    border-right: 900px solid #006db0;
}

.cp-info .cp-block{background-color:#F8F9F7; color:#006FB1; padding:10px; margin:10px auto 40px auto; max-width:250px; font-family: 'Shippori Mincho', serif; }

.cp-info .cp-block .bl-ttl{font-size:30px;}
.cp-info .cp-block .moto-price{font-size:12px; color:#63869b;}
.cp-info .cp-block .bl-price{font-size:55px; line-height:53px;}
.cp-info .cp-block .bl-price span{font-size:20px;}
.cp-info .cp-block.cp-shogetsu .bl-price{font-size:35px; line-height:53px;}
.cp-block{position:relative;z-index:1;}

.cp-taiken::before{
    content: '';
    background: url("/lp/img/pilates/01_b/cp1.svg") top no-repeat;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: 2;
}
.cp-nyukai::before{
    content: '';
    background: url("/lp/img/pilates/01_b/cp3.svg") top no-repeat;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 68px;
    height: 65px;
    display: block;
    position: absolute;
    top: -33px;
    left: -20px;
    z-index: 2;
}
.cp-shogetsu::before{
    content: '';
    background: url("/lp/img/pilates/01_b/cp2.svg") top no-repeat;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: -16px;
    left: -10px;
    z-index: 2;
}

.cp-block.cp-taiken{
    position:relative;
}

.cp-vac {
    position: absolute;
    background: #c5e1f3;
    color:#054b76;
    padding: 5px;
    left: 0;
    font-family: sans-serif;
    font-size:14px;
    width: 100%;
}
.cp-vac span{
font-size:20px;
line-height:0;
}

.cp-vac::before {
  content:'';
  position: absolute;
  top:-15px;
  left:0;
  right: 0;
 margin:auto;
width:30px;    
  border-bottom: 15px solid #c5e1f3;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;     
}

.cp-info h2{font-family: "sans-serif";}

@media screen and (min-width: 769px) {
    
.cp-nyukai .bl-ttl{
    line-height: 110px;
}
    
}

@media screen and (max-width: 768px) {
    
/*Btest*/
.cp-info-b{
  padding-top:0;
   margin-top:-80%;
    z-index:9;
}

.cp-info-b div.cta-btn{
 margin-top:10px;
}
    
    
.cp-info .cp-block{ 
max-width:300px; margin:15px auto 15px auto; 
    }
.cp-info::before{
    content: "";
    display: block;
    margin-top: -160px;
    border-top: 100px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 800px solid #006db0;
}
.cp-info{margin-top: -120px;}    
.carousel{margin-top:-110px;}   
    
.cp-block.cp-taiken{
    position:relative;
    margin:20px auto!important;
}
    
}


/*---sec-intro---*/
.sec-intro{padding:0;}

.sec-intro .taiken-banner{margin-top:-150px; z-index:999;}

#taisakublock .card{background:none; color:#fff; border:none;}
#taisakublock .card-header{background:none; color:#fff; border:none;}
#taisakublock .card-body{background-color:#F9F9F9;}


/*----- about ----*/
.sec-about .pilates-ttl{
 position:relative;
 margin-bottom:40px;
 max-width:600px;
}
.sec-about .pilates-ttl .about-ttl{
    position: absolute;
    bottom: -20px;
    z-index: 2;
    left: 10px; 
}
.sec-about .pilates-ttl .about-ph{
 width:90%; 
 max-width:500px;   
}
@media screen and (min-width: 769px) {
.sec-about .pilates-ttl .about-ph{
display:block;
margin:auto;
}
}


/*----- troubles ----*/
.sec-trouble::after{
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: -40px;
    z-index: 3;
    left: 0;
    right: 0;
    margin: auto;
    border-left: 85px solid transparent;
    border-right: 85px solid transparent;
    border-top: 55px solid #f9f9f9;
}

.sec-trouble .row{
max-width:600px;
margin:auto;    
}

.sec-trouble .row span{
  font-size: 13px;
  text-align:center;
}
@media screen and (max-width: 768px) {
.sec-trouble .row span{
  font-size: 13px;
  text-align:left;
}
}

/*----- benefits ----*/
.sec-benefits h2 span{
    font-size:15px;
}

.sec-benefits .card{    
    border: 0;
    border-radius: 0;
}

.sec-benefits .card-img-top {border-top-left-radius:0; border-top-right-radius:0;}

.sec-benefits h3.card-title{
    font-size:18px;
    padding-bottom:15px;
    color:#0f3778;
    border-bottom:1px solid #0f3778;
}

/*----- lessons ----*/
.sec-lesson h2 span{
    font-size:15px;
}
div.ttl-img{
position:relative;
max-width:500px;    
margin-bottom:40px;   
}
div.ttl-img .ttl-ph{
width:90%;   
}
img.ttl-svg{
position:absolute;
bottom:0;    
z-index:2;    
}

@media screen and (max-width: 768px) {
div.ttl-img .ttl-ph{
width:80%;   
}    
img.ttl-svg{
position:absolute;
bottom:-40px;    
z-index:2;    
}
}

img.ttl-svg-r{
right:0;    
}
img.ttl-svg-l{
left:0;    
}


/*----- features ----*/
.sec-feature h2 span{
    font-size:15px;
}

.sec-feature div.block{
max-width:600px;    
}
.sec-feature h3{ 
position:relative;    
padding-left: 80px;
font-size:22px!important;
line-height: 30px;    
}

.sec-feature h3 img{
width: 70px;
position: absolute;
left: 15px;
}
.sec-feature img{width:90%; display:block; margin:0 auto 10px auto;}

.sec-feature .shadow-l{
  box-shadow: -65px -25px 0 rgb(134 180 223 / 60%);
}

.sec-feature .shadow-r{
  box-shadow: 65px -25px 0 rgb(134 180 223 / 60%);
}

/*----- number-one ----*/
.number-one img{
   max-width:500px;
}

.number-one .ranking-note{
    color:#a7a7a7;
    font-size:11px;
    line-height:16px;
}

/*----- choose-lesson ----*/
.sec-choose h5.card-title{
    color:#163367;
    font-size:18px!important;
}

.sec-choose .card-subtitle{
background-color: #163367;
color:#fff;
display:block;
width:100%;
padding:5px;
    
}

.sec-choose .card{
    border: none;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}


/*----- taiken-sec ----*/


/*----- taiken-steps ----*/
.taiken-steps {
  padding: 60px 0 40px;
}
.taiken-steps .cont-wh{
    background-color:#fff;
    position:relative;
    padding:15px;
}
.taiken-steps .cont-wh .step-img{
    position:absolute;
    top:-10px;
    left:10px;
}
.taiken-steps .cont-wh p{
    font-size:15px;
    line-height:20px;
}
.taiken-steps .cont-wh h5.t-blue{
    font-size:20px!important;
}
.taiken-steps .cont-gr{
    background-color:#F3F3F3;
    color:#0F3778;
    padding:15px;
    font-size:13px;
}
.taiken-box{
    border:1px solid #163367;
    position:relative;
    background-color:#F8F9F7;
    max-width:300px;
}
.taiken-box .box-title{
    background-color:#163367;
    color:#fff;
    border-radius:20px;
    padding:5px 10px;
    max-width:200px;
    margin-top:-10px;
}
.taiken-catch {
  text-align: center;
}

/*--taiken-slider--*/
.taiken-slider {
  text-align: center;
}
.taiken-slider .swiper-pagination {
  width: 100%;
  margin: 5px auto 0;
  left: 0;
}
.taiken-slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background: #fff;
  border: solid 1px #0f3778;
  opacity: 1;
}
.taiken-slider .swiper-pagination-bullet-active {
  background: #0f3778;
  border: solid 1px #fff;
}

/*---faq---*/

.sec-faq .card-header span{
    font-weight:bold;
}
.sec-faq .card-body{
    line-height: 24px;
}
/*----- first-time ----*/
.first-time {
  margin-top: 60px;
}
.first-time h3 span{font-size:16px;}
.first-time h3{font-size:26px!important; }
.member-data{
border:2px solid #163367;
border-radius:8px;
max-width:800px;
}
.first-time h4{font-size:20px!important;}
.member-data span{font-size:20px;}
.first-time video {
  width: 100%;
}

/*----- voices ----*/

.voice-item{
    background-color:#fff; 
    border-radius:8px;
    box-shadow: 0 0 6px rgba(0,0,0,.2);
    margin: 30px auto;
    padding:40px 0;
    color:#1A1A1A;
    max-width:700px;
}

.voice-item img{
    display:block;
    margin:auto;
    width:100%;
    max-width:150px;
}

.voice-item span{
    font-size:14px;
}

@media screen and (min-width: 769px) {
.voice-item .col-8{
    padding-right:40px;
}
}

.box-reasons{
    border:2px solid #163367;
    background-color:#fff;
    padding:20px;
    border-radius:8px;
    max-width: 600px;
}

.box-reasons img.ribbon{
    margin-top:-50px;
}

.box-reasons li{
    position:relative;
    padding-left:15px;
    margin-bottom:15px;
}

.box-reasons .v1::before{
    text-align: center;
    content: '';
    background: url(/lp/img/pilates/01_b/v1.svg) center center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 9px;
    height: 28px;
    display: block;
    position: absolute;
    left: -15px;
}

.box-reasons .v2::before{
    text-align: center;
    content: '';
    background: url(/lp/img/pilates/01_b/v2.svg) center center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 15px;
    height: 27px;
    display: block;
    position: absolute;
    left: -15px;
}

.box-reasons .v3::before{
    text-align: center;
    content: '';
    background: url(/lp/img/pilates/01_b/v3.svg) center center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 19px;
    height: 27px;
    display: block;
    position: absolute;
    left: -15px;
}

/*---footer--*/
#footer a{
  color:#555;
  text-decoration:underline!important;
}

.footer-pilates{
  font-size:13px;
}

.footer-pilates .menu-footer{
    width: 100%;
    display: flex;
    max-width: 300px;
    margin: auto;
}

.footer-pilates .menu-footer li{
    display:inline-block;
    margin: 10px auto;
}


/*---- studio list ----*/


.studio-list .item .studio-list-ttl {
  display: block;
  padding: 20px 0;
  border-bottom: 1px solid #212529;
 font-weight:bold;
  cursor: pointer;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-list-ttl {
    padding: 16px 0;
  }
}

.studio-list .item .studio-list-ttl span {
  position: relative;
  padding-right: 0;   
  display: inline-block;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-list-ttl span {
    padding-right: 0;
  }
}

.studio-list .item .studio-list-ttl span:after {
 font-family: 'FontAwesome';
    content: '\f078';
    padding-left: 5px;
    font-size: 100%;
  position: absolute;
  right: -30px;
  top: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}


.studio-list .item .studio-list-ttl.active {
  border-bottom: none;
}

.studio-list .item .studio-list-ttl.active span:after {
	transform-origin: center;
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
	  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.studio-list .item .studio-show {
  display: none;
}




.studio-list .item .studio-show li:last-child {
  margin-bottom: 0;
}

.studio-list .item .studio-show li .studio-show-ttl {
  display: block;
  padding: 15px 0;
  padding-left:10px; 
  cursor: pointer;
  border-bottom:1px solid #e3e3e3;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-ttl {
    padding: 10px 0;
  }
}

.studio-list .item .studio-show li .studio-show-ttl span {
  position: relative;
  padding: 0 5px 0 0;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-ttl span {
   
  }
}

.studio-list .item .studio-show li .studio-show-ttl span:after {
 font-family: 'FontAwesome';
    content: '\f078';
    padding-left: 5px;
    font-size: 100%;
  position: absolute;
  right: -20px;
  top: -3px;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}


@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-ttl span:after {
   
  }
}

.studio-list .item .studio-show li .studio-show-ttl.active span:after {
	transform-origin: center;
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.studio-list .item .studio-show li .studio-show-item {
  display: none;
}

.studio-list .item .studio-show li .studio-show-item .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 16px;
  border-bottom: 1px solid #e3e3e3;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-item .item {
    padding: 10px 0;
  }
}

.studio-list .item .studio-show li .studio-show-item .item:last-child {
  border-bottom: none;
}

.studio-list .item .studio-show li .studio-show-item--left {
  width: 65%;
  padding-right:10px;
  font-size: 13px;
  color: #888;    
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-item--left {
     
  }
}

.studio-list .item .studio-show li .studio-show-item--left strong {
  display: block;
  font-size: 16px;
  color: #333;  
  line-height: 30px;    
}

.studio-list .item .studio-show li .studio-show-item--right {
  width: 35%;
}

.studio-list .item .studio-show li .studio-show-item--right .btn {
  margin-right: 18px;
  border-radius: 0;
  font-family: sans-serif;
  background: #0F3778;
  color:#fff;
  display: block;
  padding: 15px 20px;
}

@media screen and (max-width: 576px) {
  .studio-list .item .studio-show li .studio-show-item--right .btn {
    margin-right: 13px;
    padding: 8px 13px;
  }
}

.studio-list .item .studio-show li .studio-show-item--right .btn:last-child {
  margin-right: 0;
}


.taiken-block{
    background-color:#006fb0;
}
.taiken-block p.taiken-ttl{
    font-size:1.5rem;
}

/* style_c.css */
@media screen and (max-width: 1024px) {
  #header {
    padding: 18px 13px;
  }
}
@media screen and (max-width: 1560px) {
  #header .nav-menu .show-menu .item a {
    padding: 15px 10px;
  }
}
@media screen and (max-width: 1250px) {
  #header .nav-menu .show-menu .item a {
    padding: 15px 5px;
    font-size: 1.1rem;
  }
}

/*----head-slider---*/
@media screen and (min-width: 769px) {
  .sec-head{ padding: 125px 0 60px;}
  .sec-head02{ padding: 125px 0 60px;}
}
@media screen and (max-width: 769px) {
  .sec-head{ padding: 176px 0 60px;}
  .sec-head02{ padding: 72px 0 60px;}
}
.title-txt{
    top: 27%;
    left: 4%;
    max-width: 389px;
}
@media screen and (max-width: 768px) {
.title-txt{
    top: 20%;
    max-width: 240px;
    }
}
/*--cp-info--*/
a.cta-btn{
  width: 100%;
  background: linear-gradient(30deg, #f57b00 30%,#fe962c);
  border: solid 2px #f6b97b;
    max-width: 403px;
    font-size:22px;
    line-height: 1.4;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
  a.cta-btn{
    padding: 15px 20px;
    font-size: 18px;
    box-shadow: 0 1px 6px rgb(0 0 0 / 20%);
  }
}
/*Btest*/
.cp-info-b{
  margin-top:-3%;
  z-index:9;
  position: relative;
}
.cp-info-b img{
    max-width: 850px;
}
@media screen and (max-width: 768px) {
  .cp-info-b img{
    width:100%;
    max-width:90%;
  }
}
.cp-info-b div.cta-btn{
    /* margin-top: 2px; */
    position: absolute;
    /* top: 20%; */
    /* right: 6%; */
    width: 403px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
}
@media screen and (max-width: 768px) {
  .cp-info-b div.cta-btn{
    /* margin-top: 2px; */
    position: absolute;
    /* top: 20%; */
    /* right: 6%; */
    width: 80%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
}

  /* .cp-info-b div.cta-btn{
    top: 28%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 82%;
  } */
  .cp-info-b{
    margin-top: 18%;
    z-index:9;
  }
  .cp-info-b div.cta-btn{
    margin-top:10px;
  }
}
.fv_recommend_slider {
  position: absolute;
  top: 62%;
  left: 4%;
  width: 518px;
}
.fv_recommend_slider_pic {
  width: 518px;
}
.fv_recommend_slider .swiper-pagination {
  width: 518px;
  margin: 5px 0 0;
}
.fv_recommend_slider .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background: #fff;
  border: solid 1px #0f3778;
  opacity: 1;
}
.fv_recommend_slider .swiper-pagination-bullet-active {
  background: #0f3778;
  border: solid 1px #fff;
}
.fv_recommend_slider .swiper-button-next {
  background-image: url(../../../img/pilates/01_b/fv_recommend_next.png);
  background-size: contain;
  right: -15px;
  left: auto;
}
.fv_recommend_slider .swiper-button-prev {
  background-image: url(../../../img/pilates/01_b/fv_recommend_prev.png);
  background-size: contain;
  left: -15px;
  right: auto;
}
.fv_movie_bg {
  position: relative;
}
.fv_movie_bg__videos {
  width: 900px;
  object-fit: contain;
}
@media screen and (max-width: 769px) {
  .fv_recommend_slider {
    top: 77%;
    left: 5%;
    width: 90%;
  }
  .fv_recommend_slider.pilates02 {
    top: 92%;
    box-shadow: 5px 5px 8px #EFEFEF;
  }
  .fv_recommend_slider_pic {
    width: 100%;
  }
  .fv_recommend_slider .swiper-pagination {
    width: 100%;
  }
  .fv_recommend_slider .swiper-button-next {
    right: -7px;
  }
  .fv_recommend_slider .swiper-button-prev {
    left: -7px;
  }
  .fv_movie_bg__videos {
    object-fit: cover;
    width: 100%;
    height: 26rem;
  }
}
.logo_area_pc {
  display: flex;
  align-items: center;
}
.studio_100_pc {
  display: block;
  width: 123px;
  margin-left: 30px;
}
@media screen and (max-width: 769px) {
  .logo_area_sp {
    display: flex;
    align-items: center;
  }
  .studio_100_sp {
    display: block;
    width: 7rem;
    position: absolute;
    right: 5rem;
  }
}
/*---animation---*/
.fadeAnim{
  animation: fadeAnim01 1.5s ease-in-out forwards;
}
@keyframes fadeAnim01 {
  0% {
      opacity: .7;
  }
  100% {
      opacity: 1;
  }
}

/*---questionnaire button ---*/
.btn_questionnaire {
  background: url(../../../img/common/bg-questionnaire.webp) no-repeat 70%;
  background-size: cover;
  position: fixed;
  left: 0;
  bottom: 5%;
  max-width: 300px;
  width: 40%;
  z-index: 99;
  padding: 30px 30px 30px;
  border-radius: 10px;
  }

.btn_questionnaire .questionnaire-eg {
  font-size: 14px;
  color: #fff;
  margin-bottom: 10px;
}
.btn_questionnaire h2 {
  font-family: "Shippori Mincho","游明朝",YuMincho,Hiragino Mincho ProN W3,ヒラギノ明朝 ProN W3,Hiragino Mincho ProN,HG明朝E,ＭＳ Ｐ明朝,ＭＳ 明朝,serif;
  margin-bottom: 20px;
  font-size: 20px !important;
  white-space: unset;
  line-height: 30px;
  font-weight: 500;
  color: #333;
}
.btn_questionnaire h2 span {
  font-size: 12px;
}

.btn_questionnaire .questionnaire-desc {
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 12px;
  line-height: 26px;
  color: #333;
  font-family: YuGothic,"Yu Gothic","游ゴシック体","游ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.btn_questionnaire a {
  display: block;
  background-color: #333;
  color: #fff;
  text-align: center;
  width: 100%;
  padding: 12px 0;
  border-radius: 50px;
  font-size: 12px;
  font-weight: 700;
}

.btn_questionnaire .close-button {
  position: absolute;
  top: 20px;
  right: 20px;
  background: #333;
  color: #fff;
  border-radius: 90px;
  border: none;
  z-index: 100;
}

@media (max-width: 768px) {
  .btn_questionnaire {
      bottom: 20%;
      width: 64%;
      padding: 30px 15px;
  }
  .btn_questionnaire .questionnaire-eg {
      font-size: 16px;
  }
  .btn_questionnaire h2 {
      font-size: 26px;
      margin-bottom: 20px;
  }
  .btn_questionnaire .questionnaire-desc {
      margin-bottom: 30px;
      font-size: 14px;
  }
  .btn_questionnaire a {
      padding: 14px 0;
      font-size: 16px;
  }
}

@media (max-width: 480px) {
  .btn_questionnaire {
      bottom: 10%;
      width: 64%;
      padding: 26px 15px;
  }
  .btn_questionnaire .questionnaire-eg {
      font-size: 12px;
  }
  .btn_questionnaire h2 {
      font-size: 16px !important;
      margin-bottom: 15px;
      line-height: 27px;
  }
  .btn_questionnaire .questionnaire-desc {
      font-size: 10px;
      margin-bottom: 30px;
  }
  .btn_questionnaire a {
      padding: 7px 0;
      font-size: 14px;
  }
  .btn_questionnaire h2 span {
      font-size: 10px;
  }
}



.sec-studio {
  margin-top: 80px;
}
/* 義援金支援 */
.donation {
  margin-top: 80px;
}
/* .donation a {
  display: block;
  padding: 20px 3%;
  background-color: #f7f7f7;
  font-size: 16px;
  text-align: center;
} */

.donation{
  background-color: #f7f7f7;
  margin-bottom: 20px;
}
.donation .inner{
  font-size: 15px;
  color: #333;
  margin: 0 auto;
  padding: 80px 3%;
  max-width: 1026px;
}
.donation ._btn {
  text-align: center;
}
.donation ._btn a {
  display: block;
  box-sizing: border-box;
  margin: 32px auto 0;
  padding: 1em;
  max-width: 200px;
  color: #333;
  background-color: #f7f7f7;
  border: 1px solid #333;
  border-radius: 50px;
  font-size: 14px;
}
.donation ._btn a:hover {
  cursor: pointer;
  opacity: 0.5;
}
@media(max-width: 480px) {
  .donation {
    margin-bottom: 40px;
  }
  .donation .inner{
    padding: 40px 3%;
}
}

/*--beginner-catch--*/
.beginner-catch {
  margin: 8px 0;
  text-align: center;
}